/* css for dogs gallery page */


.dogs_wrapper {

    align-items: start;
    justify-content: start;
    padding: 40px 0px 10px 0px;
}

.dog_card {
    width: 32%;
}

.view_dog a:hover {
    color: white;
    text-decoration: none;
}

.no_response {
    padding: 30px 60px 10px 30px;
    text-align: center;
}

.dogs_gall_filer {
    padding: 20px 0px 10px 0px;
}

.top_filter {
    display: flex;
    gap: 15px;
    align-items: end;
}

.top_filter .filt_field {
    display: block;
    width: 18%;
    flex: 0 0 18%;
}

.top_filter .search_btn i:hover {
    border: 1px solid #ab6739;
    transition: 0.5s ease all;
    background: transparent;
    color: #bf711f;
}

.top_filter .search_btn i {
    line-height: 16px;
    border-radius: 5px;
    cursor: pointer;
    color: white;
    background: #ab6739;
    padding: 12px 12px;
    display: flex;
    align-items: center;
    vertical-align: bottom;
    position: relative;
}

.top_filter input::placeholder {
     color:black;
    font-size:18px;
}

.top_filter input,
.top_filter select {
     color:black;
}


.top_filter select,
.top_filter input {
    width: 100%;
    height: 45px;
    border: none;
    background: white !important;
    padding: 10px 20px;
    border-radius: 7px !important;
    box-shadow: 1px 1px 4px 1px #d3d3d3cc !important;
}


.pagination {
    justify-content: center;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 20px 0 40px 0;
}

.pagination a.page-numbers {
    text-decoration: none;
    font-size: 14px;
    border-radius: 5px;
    color: #000000;
    padding: 4px 8px;
    font-family: 'Open Sans';
    font-weight: 500;

}

span.page-numbers.current {
    color: white;
    padding: 4px 8px;
    font-size: 14px;
    background: #BF711F;
    border-radius: 5px;
    /* font-size: 18px; */
    /* line-height: 26px; */
}

.pagination a.page-numbers:hover {
    border: 2px solid #bf711f;
    background: transparent;
    color: #bf711f;
}

.filt_field label {
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    font-family: 'Open Sans';
}

button#sbt_btn {
    padding: 0;
    background: transparent !important;
}

.dog_directory .dog_card {
    box-shadow: 0px 2px 10px 3px #d3d3d359;
    width: 32%;
    flex: 0 0 32%;
    border-radius: 10px;
}

.dogs_loader .loader {
    display: flex;
    align-items: center;
    /* position: absolute; */
    justify-content: center;
    width: 100%;
    /* top: 10%; */
}

/* .top_filter input::placeholder {
    color: #C1C1C1;
} */

.dogs_loader {

    display: none;
}

/* dog gallery */

.dog_gall img.dog_feature {
    height: 400px;
    object-fit: cover;
    border-radius: 0px;
}

.dog_gall .dog_card {
    box-shadow: none !important;
    border-radius: 0px;
}

/* mobile media query */


@media (max-width: 767px) {

    .dogs_wrapper.dog_directory {
        padding: 10px;
    }

    .top_filter {
        flex-wrap: wrap;
        display: flex;
        flex-direction: row;
        align-items: end;
        justify-content: start;
    }

    .top_filter .filt_field {
        flex: 1 0 48%;
    }

    .dogs_gall_filer {
        padding: 15px 10px;
    }

    .dog_directory .dog_card {
        width: 100%;
        flex: auto;
    }

    .dog_directory {

        gap: 0;
    }
}

/* Ipad  Media Query*/

@media (min-width: 768px) and (max-width: 1023px) {

    .filt_field label {
        font-size: 14px;
        line-height: 26px;
    }

    .top_filter .filt_field {
        width: 17%;
        flex: 0 0 17%;
    }

    .dogs_wrapper.dg-direct {
        flex-wrap: wrap;
    }

    .dog_directory .dog_card {
        width: 48% !important;
        flex: 0 0 48% !important;
    }

    .dog_gall .dog_card {
        width: 31% !important;
        flex: 0 0 31% !important;
    }

    .dog_gall .dog_card img {

        height: 200px !important;
    }

    .view_dog a {
        max-width: 100% !important;
    }

}

@media (min-width: 1023px) and (max-width: 1122px) {

    .dogs_main_wrap {
    padding: 20px 35px;
}
.dog_directory .dog_card {
    width: 31%;
    flex: 1 0 31%;
}
}
